function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("panneau","gestion.");
x.t("unit\u00e9s","reli\u00e9es");
x.t("barre","des");
x.t("\u00e9l\u00e9ments","explorateur");
x.t("console","switch");
x.t("composant","vous");
x.t("fois","logiciel");
x.t("remote","console");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("gestion","mat\u00e9riel");
x.t("g\u00e9rer","commutateur");
x.t("g\u00e9rer","cr\u00e9er");
x.t("pouvez","cliquer");
x.t("d\u2019informations","reportez-vous");
x.t("personnalis\u00e9s.","lorsque");
x.t("individuel.","pour");
x.t("des","serveurs");
x.t("des","groupements");
x.t("des","t\u00e2ches");
x.t("l\u2019explorateur","pour");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","s\u00e9lectionnez");
x.t("reportez-vous","section");
x.t("clavier","moniteur");
x.t("(visualiseur)","panneau");
x.t("contr\u00f4ler","clavier");
x.t("contr\u00f4ler","chaque");
x.t("sur","bouton");
x.t("base","navigation");
x.t("visualiser","toutes");
x.t("lorsque","vous");
x.t("bouton","g\u00e9rer");
x.t("bouton","connecter");
x.t("session","vid\u00e9o");
x.t("s\u2019affiche.","elle");
x.t("les","unit\u00e9s");
x.t("les","g\u00e9rer");
x.t("plus","d\u2019informations");
x.t("lancer","panneau");
x.t("lancer","visualiseur.");
x.t("d\u2019y","acc\u00e9der");
x.t("serveur.","pour");
x.t("commutateur","consoles");
x.t("vid\u00e9o","barre");
x.t("vid\u00e9o","(visualiseur)");
x.t("chaque","serveur.");
x.t("chaque","commutateur");
x.t("plusieurs","\u00e9l\u00e9ments");
x.t("votre","centre");
x.t("centre","donn\u00e9es");
x.t("lanc\u00e9","fen\u00eatre");
x.t("serveurs","page");
x.t("comprend","plusieurs");
x.t("permet","contr\u00f4ler");
x.t("permet","visualiser");
x.t("fen\u00eatre","explorateur");
x.t("pour","plus");
x.t("pour","lancer");
x.t("consoles","distantes");
x.t("software","remote");
x.t("software","comprend");
x.t("software","explorateur");
x.t("software","fonctionnement");
x.t("software","navigation");
x.t("toutes","les");
x.t("groupements","personnalis\u00e9s.");
x.t("section","gestion");
x.t("section","acc\u00e8s");
x.t("dans","remote");
x.t("switch","software");
x.t("s\u00e9lectionnez","commutateur");
x.t("s\u00e9lectionnez","serveur");
x.t("reli\u00e9es","votre");
x.t("cr\u00e9er","des");
x.t("moniteur","souris");
x.t("logiciel","lanc\u00e9");
x.t("acc\u00e8s","gestion");
x.t("explorateur","remote");
x.t("explorateur","s\u2019affiche.");
x.t("explorateur","visualiseur");
x.t("acc\u00e9der","les");
x.t("distantes","barre");
x.t("distantes","individuel.");
x.t("distantes","vous");
x.t("distantes","page");
x.t("donn\u00e9es","d\u2019y");
x.t("t\u00e2ches","l\u2019explorateur");
x.t("souris","chaque");
x.t("page","lorsque");
x.t("visualiseur.","composant");
x.t("visualiseur","session");
x.t("cliquer","sur");
x.t("connecter","vid\u00e9o");
x.t("fonctionnement","base");
x.t("navigation","dans");
x.t("une","fois");
x.t("gestion.","composant");
x.t("serveur","vous");
x.t("elle","vous");
x.t("mat\u00e9riel","une");
}
